#scrollUp {
    bottom: 20px;
    right: 20px;
    padding: 10px 20px;
    background-color: #555;
    color: #fff;
}

.portfolio-item {
    /*padding: 7px;*/
}

.portfolio-item-inner img {
    margin-right: 5px;
}

.portfolio-item-inner {

    padding: 3px;
    background: white;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    transition: all 0.3s ease-out;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3),
    0 2px 2px rgba(0, 0, 0, 0.3),
    0 0 4px 1px rgba(0, 0, 0, 0.2);
    /* Font styles */
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, 0.5);
    height:100%;
}

.portfolio-item-inner:hover {
    background: #eee;
}

#bl_fixed {
    background-color:black;
    padding:10px;
    position:fixed;
    left: 20px;
    bottom: 20px;
    display:none;
    color:white;
    z-index: 99999;
}
